Opened 7 years ago

Last modified 7 years ago

#73 accepted bug

yum update libreoffice-opensymbol-fonts.noarch error

Reported by: anonymous Owned by: thomas
Priority: major Component: Desktop
Version: 6.3 (Pisa) Keywords:
Cc:

Description

[root@pisa ~]# yum check-update
Loaded plugins: downloadonly, refresh-packagekit
PUIAS_6_core_Base | 3.2 kB 00:00
PUIAS_6_core_Updates | 2.7 kB 00:00

libreoffice-opensymbol-fonts.noarch 1:3.4.5.2-16.1.el6 PUIAS_6_core_Updates
[root@pisa ~]# yum -y update
Loaded plugins: downloadonly, refresh-packagekit
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package libreoffice-opensymbol-fonts.noarch 1:3.4.5.2-16.el6 will be updated
--> Processing Dependency: libreoffice-opensymbol-fonts = 1:3.4.5.2-16.el6 for package: 1:libreoffice-core-3.4.5.2-16.el6.i686
---> Package libreoffice-opensymbol-fonts.noarch 1:3.4.5.2-16.1.el6 will be an update
--> Finished Dependency Resolution
Error: Package: 1:libreoffice-core-3.4.5.2-16.el6.i686 (@PUIAS_6_core_Base)

Requires: libreoffice-opensymbol-fonts = 1:3.4.5.2-16.el6
Removing: 1:libreoffice-opensymbol-fonts-3.4.5.2-16.el6.noarch (@PUIAS_6_core_Base)

libreoffice-opensymbol-fonts = 1:3.4.5.2-16.el6

Updated By: 1:libreoffice-opensymbol-fonts-3.4.5.2-16.1.el6.noarch (PUIAS_6_core_Updates)

libreoffice-opensymbol-fonts = 1:3.4.5.2-16.1.el6

You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

Change History (1)

comment:1 Changed 7 years ago by thomas

  • Status changed from new to accepted

An update was pushed to fix this, are you still experiencing the issue?

Note: See TracTickets for help on using tickets.